IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_order_libary]') AND type = 'U')
CREATE TABLE [dbo].[mps_order_libary]
(
    [cb_id] bigint NOT NULL IDENTITY(1, 1),
    [cb_type] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [cb_crmid] int NULL DEFAULT((0)),
    [cb_branchid] int NULL DEFAULT((0)),
    [cb_dpid] int NULL DEFAULT((0)),
    [cb_cuid] int NULL DEFAULT((0)),
    [cb_y] int NULL DEFAULT((0)),
    [cb_m] int NULL DEFAULT((0)),
    [cb_d] int NULL DEFAULT((0)),
    [cb_ext] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [cb_order] bigint NULL DEFAULT((0)),
    [cb_order2] bigint NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_ORDER_LIBARY] PRIMARY KEY ([cb_id] ASC)
)